## bit-backup 20130225-1

=== debian/changelog ===
bit-backup (20130225-1) unstable; urgency=low
 
  * NEW! bit-backup package!
    Updated .ssh/authorized_keys

 -- Sander Smeenk <support@bit.nl>  Fri, 07 Dec 2012 11:37:24 +0100
