## bit-backup 20150121-1

=== debian/changelog ===
bit-backup (20150121-1) unstable; urgency=medium

  * Updated .ssh/authorized_keys to restrict command to rsync

 -- Henk Jan Agteresch <support@bit.nl>  Wed, 21 Jan 2015 10:46:21 +0100
