=== debian/control ===
Source: bit-backup
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-backup
Architecture: all
Description: BIT Backup.
 This package configured a bit-backup user with root privileges and configures
 the .ssh/authorized_keys file to allow access for BIT
