## bit-backup 20151112-1

=== debian/changelog ===
bit-backup (20151112-1) unstable; urgency=medium

  * Depend on rsync 

 -- Henk Jan Agteresch <support@bit.nl>  Thu, 12 Nov 2015 10:02:57 +0100
