## bit-backup 20160405-1

=== debian/changelog ===
bit-backup (20160405-1) unstable; urgency=medium

  * RSA key

 -- Sander Smeenk <support@bit.nl>  Tue, 05 Apr 2016 10:02:57 +0100
