=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: bit-backup
 Architecture: all
+Depends: rsync, openssh-server
 Description: BIT Backup.
  This package configured a bit-backup user with root privileges and configures
  the .ssh/authorized_keys file to allow access for BIT
