## bit-backup 20181217-1

=== debian/changelog ===
bit-backup (20181217-1) stable; urgency=low

  * Update ip addresses to include a new backup server

 -- Juul Spies <support@bit.nl>  Mon, 17 Dec 2018 14:48:00 +0100
