## bit-backup 20251205-1

=== debian/changelog ===
bit-backup (20251205-1) stable; urgency=low

  * Update ip addresses to include a new backup setup

 -- Juul Spies <support@bit.nl>  Thu, 05 Dec 2025 17:30:00 +0100
